/* Initial login prompt for username and password */
"Login {0} with username and password" = "使用用户名和密码登录";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "在钥匙串中没有找到可用的登录信息";
"The use of the Keychain is disabled in the Preferences" = "偏好设置中禁止了钥匙串访问";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "用户口令无效";
"Private key password protected" = "私钥受密码保护";
"Enter the passphrase for the private key file" = "请输入私钥文件的密码";

"Login canceled" = "登录取消";
"Login failed" = "登录失败";
"Login successful" = "登录成功";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "选择 PEM 或 PuTTY 格式的私钥";

/* Challenge-Respone authentication */
"Partial authentication success" = "部分认证成功";
"Provide additional login credentials" = "请提供额外登录信息";

/* Login prompt placeholders */
"Username" = "用户名";
"Password" = "密码";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "不安全的 {0} 链接";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "将以纯文本格式发送 {0}";
"Don't show again" = "不要再显示";
"Continue" = "继续";
"Disconnect" = "断开链接";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "这个服务器支持加密链接，您想现在就变更为 {0} 吗？";
"Change" = "变更";